This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131839 - missing Slovenian (sl) description of system-config-kickstart (i18n)
missing Slovenian (sl) description of system-config-kickstart (i18n)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-05 10:54 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 03:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for Slovenian description (solution to the problem) (623 bytes, patch)
2004-09-05 10:55 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 10:54:36 EDT
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-kickstart in GNOME menu under "Sistemska orodja" (ie.
"System Tools") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.12-1

How reproducible:
Always

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemska orodja".
4. Hold mouse over "Kickstart" - you see English text.


Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:  LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 10:55:16 EDT
Created attachment 103486 [details]
patch for Slovenian description (solution to the problem)
Comment 2 Paul Nasrat 2004-09-07 03:38:55 EDT
Correct fix to make desktop file intltool aware so translations done
via po/ using normal translation process.

system-config-kickstart 2.5.13 will contain these changes (already in
HEAD)

Note You need to log in before you can comment on or make changes to this bug.